Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002191TestLinkAPI - XMLRPCpublic2009-03-04 12:242009-04-05 00:42
Reportert_ogawa 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilitysometimes
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 RC 5 
Fixed in Version1.8.0 
Summary0002191: The constant "NO_USER_BY_THIS_LOGIN" is defined more than once
DescriptionThe following messages are displayed in "logs/userlog0.log"

Constant NO_USER_BY_THIS_LOGIN already defined

It corrected it in the local.

lib/api/APIErrors.php (line 198)
define('NO_USER_BY_THIS_LOGIN', 10000);
//define('NO_USER_BY_THIS_LOGIN', lang_get('API_NO_USER_BY_THIS_LOGIN',null,1));
define('NO_USER_BY_THIS_LOGIN_STR', lang_get('API_NO_USER_BY_THIS_LOGIN',null,1));

Is the constant name suitable in "NO_USER_BY_THIS_LOGIN_STR"?
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0005749)
fman (administrator)
2009-03-05 15:41

thanks, change commited

- Issue History
Date Modified Username Field Change
2009-03-04 12:24 t_ogawa New Issue
2009-03-04 17:14 fman Status new => assigned
2009-03-04 17:14 fman Assigned To => fman
2009-03-05 15:41 fman Note Added: 0005749
2009-03-05 15:41 fman Status assigned => resolved
2009-03-05 15:41 fman Fixed in Version => 1.8.0
2009-03-05 15:41 fman Resolution open => fixed
2009-04-05 00:42 mhavlat Status resolved => closed
2013-04-25 17:30 fman Category TL API => XMLRPC API
2013-04-25 17:30 fman Category XMLRPC API => API - XMLRPC



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker